| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
mem_cluster.hpp File Reference
Private

defines mem_cluster class that holds a fixed set of fixed size allocatable memory blocks More...

`#include "../my_config.h"`
`#include "mem_allocator.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

defines mem_cluster class that holds a fixed set of fixed size allocatable memory blocks

Definition in file mem_cluster.hpp.